@charset "utf-8";
/*
     FILE ARCHIVED ON 17:08:00 Dec 12, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:20:50 Mar 27, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* NAV BLOCK
================================================== */
nav #mainnav {
    padding: 10px 0;
    background: #020000;
    margin: 0;
    text-align: center;
    box-shadow: 5px 0 5px rgba(0, 0, 0, 0.5)
    }
nav #mainnav li {
    display: inline;
    padding: 0 27px
    }
nav #mainnav li a {
    text-shadow: 0 0 16px #851E02;
    font-size: 30px;
    color: #FDEBB8;
    font-family: "CTBold";
    letter-spacing: 4px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: normal
    }
nav #mainnav li a:hover {
    color: white
    }
.second {
    background: url(../images/blocks.css/sec-gradient.png) no-repeat 0 0;
    text-align: left;
    width: 533px;
    height: 57px;
    padding: 0 0 0 15px
    }
.second li {
    display: inline;
    margin: 0 20px 0 0
    }
.second li a {
    font-family: "CT";
    font-size: 28px;
    line-height: 57px;
    color: black;
    text-decoration: none;
    font-weight: normal
    }
.second li a:hover {
    color: #FDEBB8
    }
.second li .nav-path-selected {
    color: #FDEBB8
    }
/* PRESS BLOCK
================================================== */
/* reviews */
.press-review {
    text-align: center
    }
.press-review .review-summary {
    margin: 8px 0;
    padding: 15px 0 5px;
    border-top: 1px solid #efefef
    }
.press-review .review-summary a {
    text-decoration: none
    }
.press-review .review-publication {
    font-style: italic
    }
/* features */
.press-feature {
    margin: 8px 0;
    padding: 15px 0 20px;
    border-bottom: 1px solid black
    }
.press-feature:last-child {
    border-bottom: none
    }
.press-feature .feature-image {
    float: left;
    margin: 0 15px 0 0
    }
.press-feature .feature-image img {
    display: block
    }
.press-feature .feature-text {
    float: left;
    margin: 0 15px;
    width: 100%
    }
.press-feature .feature-text-full {
    width: 100%;
    float: none
    }
.press-feature .feature-summary {
    margin: 10px 0
    }
.press-feature .feature-headline {
    margin: 10px 0;
    font-size: 35px;
    font-family: "CT"
    }
.press-feature .feature-publication {
    font-style: italic
    }
/* quotes */
#quotator {
    margin: 15px 0 0
    }
#quotator .squeeze {
    position: relative;
    height: 100px
    }
.quote {
    display: none;
    position: relative
    }
.press-home-quote {
    text-align: center;
    font-family: "CTBold";
    color: #FDEBB8;
    font-size: 56px;
    line-height: 93%;
    text-shadow: 0 0 16px #851E02;
    margin: 0 0 10px
    }
.press-sub-quote {
    text-shadow: 0 0 6px #851E02;
    text-align: center;
    font-family: "CTBold";
    letter-spacing: 2px;
    font-size: 18px;
    color: white
    }
.press-home-quote-pub {
    text-shadow: 0 0 6px #851E02;
    font-family: "CTBold";
    font-style: italic;
    letter-spacing: 2px;
    font-size: 18px;
    color: white
    }
/* COMPANY BLOCK
================================================== */
div.amc-cc-block {
    padding: 0;
    margin: 0 0 20px
    }
div.amc-cc-block:last-child {
    border-bottom: none
    }
div.amc-cc-block h3, div.amc-cc-block h4 {
    color: black;
    font-family: "CT";
    font-size: 28px;
    margin: 10px 0
    }
div.amc-cc-block h3 {
    text-transform: uppercase;
    border-bottom: 1px solid black;
    font-size: 35px
    }
div.amc-cc-image {
    float: left;
    width: 30%;
    padding: 13px
    }
div.amc-cc-image img {
    width: 100%
    }
div.amc-cc-text {
    float: left;
    width: 60%;
    padding: 10px 0
    }
div.amc-cc-text-full {
    width: 100%
    }
/* FAQ BLOCK
================================================== */
.amc-faq-question {
    cursor: pointer;
    display: block;
    font-size: 18px;
    line-height: 29px;
    font-weight: bold;
    padding: 0 0 0 20px;
    background: url(../images/blocks.css/a-r.png) no-repeat 0 9px
    }
.amc-faq-answer {
    color: black;
    padding-left: 16px;
    display: none
    }
.amc-faq-active {
    background: url(../images/blocks.css/a-d.png) no-repeat 0 9px
    }
.amc-faq-answer a {
    text-decoration: underline;
    color: black;
    font-weight: bold
    }
/* #Landing Page Styles
================================================== */
.landing-top {
    text-align: center;
    font-size: 24px
    }
.landing-video {
    margin: 0 0 25px;
    width: 560px;
    margin: auto
    }
.landing-offer {
    text-align: center;
    margin: 20px 0
    }
.landing-offer h5 {
    font-size: 26px;
    line-height: 36px
    }
.landing-title {
    text-align: center;
    font-size: 40px;
    padding: 20px 0 23px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000
    }
.landing-title p {
    margin: 0;
    padding: 0
    }
.landing-how {
    text-align: center;
    padding: 15px 0;
    margin: 0 0 25px
    }
.landing-how h5 {
    font-size: 22px;
    line-height: 34px
    }
.landing-mice {
    border-top: 1px solid #000;
    padding: 5px 0 0;
    font-size: 9px;
    line-height: 12px
    }